<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
  <Texto Key="IlerPanel1">List Editor</Texto>
<Texto Key="ibEditar">Edit Report</Texto>
<Texto Key="IlerBoton4">Exit</Texto>
<Texto Key="IlerBoton3">Delete</Texto>
<Texto Key="Label2">Title</Texto>
<Texto Key="IlerBoton1">New Report</Texto>
<Texto Key="Label1">Table</Texto>
<Texto Key="ibsave">Save</Texto>

<Texto Key="mensaje_1">EDIT REPORT FILE</Texto>
<Texto Key="mensaje_2">Select table index</Texto>
<Texto Key="mensaje_3">You must select a work table in the selector</Texto>
<Texto Key="mensaje_4">NEW REPORT FILE</Texto>
<Texto Key="mensaje_5">SUCCESSFULLY DELETED</Texto>
<Texto Key="mensaje_6"></Texto>
   
</idioma_en>